API referenceWebhooks
List Webhook Deliveries
Authorization
bearerAuth AuthorizationBearer <token>
Use a project API key for sandbox and runtime routes, or an OpenMetal user access token for account management routes.
In: header
Path Parameters
organization_id*stringFormat
uuidwebhook_id*stringFormat
uuidQuery Parameters
limit?integerRange
1–100Default50Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"{ "deliveries": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "endpoint_id": "e9ce0d4f-d433-423d-9497-4c000544106c", "event_id": "string", "event_type": "string", "status": "pending", "attempt_count": 0, "next_attempt_at": "2019-08-24T14:15:22Z", "last_http_status": -9007199254740991, "last_error": "string", "last_latency_ms": -9007199254740991, "is_test": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "delivered_at": "2019-08-24T14:15:22Z" } ]}